$numbers: 50 100 200 300 400 500 600 700 800 900;
$colors: red pink purple "deep-purple" indigo blue "light-blue" cyan teal green "light-green" lime "yellow" "amber" orange "deep-orange" brown grey "blue-grey";


@each $color in $colors {
  @each $number in $numbers {
    [#{$color}-#{$number}] {
      background-color: var(--paper-#{$color}-#{$number});
    }
  }
}
